@charset "utf-8";
/* CSS Document */

@font-face { font-family: 'roboto'; src: url('fonts/roboto.html') format('woff'); font-weight: normal; font-style: normal; }
* { margin: 0; padding: 0; box-sizing: border-box; }
img{ max-width:100%; }
a{color:#00d8ff;}
.clear { clear: both; }
.color1 { color: #000; }
.color2 { color: #00d8ff; }
.color3 { color: #057a8f; }
.white { color: #222; }
body { background: url(../Images/bg.jpg) 0 0 repeat #000000; font: 14px roboto; letter-spacing: 1px; }
h1, h2, h3, h4 { margin-top: 25px; }
p { text-align: justify; }
#wrapper-pune { width: 1000px; margin: auto; }
#header-pune { width: 100%; float: left; }
#logo-pune a { text-decoration: none; color: #00d8ff; }
#logo-pune {float: left; padding: 15px 0; color: #fff; font-size: 60px; text-shadow: 0px 0px #000, -1px -1px #000; font-weight: bold; }
#logo-pune .log { font: 24px roboto; float: right; text-shadow: none; color: #000; }
#contact-pune { float: right; text-align: right; font-weight: bold; padding-top: 30px; color: #000; font-size: 26px; }
#nav-pune { width: 100%; height: 50px; border-radius: 10px; margin-bottom: 15px; border: solid 1px #fff; float: left; background: #00d4f6; }
#nav-pune li { float: left; list-style: none; }
#nav-pune li a { float: left; font-size: 12px; font-weight:bold; text-transform: uppercase; text-align: center; width: 100%; padding: 0 20px; line-height: 48px; text-decoration: none; color: #000; }
#nav-pune li a:hover, #nav-pune li a.active { color: #fff; }
#content-pune { width: 100%; padding: 25px; border-radius: 10px; float: left; background: #fff; border:1px solid #d2d2d2;}
#inner-images { width: 100%; margin: 25px 0; }
#inner-images li { list-style: none; width: 21%; float: left; font-size: 12px; text-align: center; margin: 0 2%; }
#inner-images li img { width: 100%; border: 1px solid #000; border-radius: 10px; }
#side-pune { width: 30%; float: left; }
#side-pune p { padding: 25px; margin-bottom: 25px; width: 100%; border-radius: 10px; color: #000; float: left; border: 1px solid #000; background: rgba(255, 255, 255, .5); }
#side-pune h5 { width: 100%; font-size: 14px; background: #00d8ff; font-weight: normal; color: #fff; padding: 5px; margin-bottom: 10px; float: left; }
#side-pune h6 { padding: 10px; font-size: 18px; font-weight: normal; }
#side-pune #navi-pune { float: left; margin-bottom: 50px; }
#side-pune #navi-pune li { padding: 5px 0; list-style: none; list-style: inside disc; text-transform: uppercase; border-bottom: 1px solid #000; float: left; width: 100%; }
#side-pune #navi-pune a { text-decoration: none; color: #000; }
#side-pune #navi-pune a:hover, #side-pune #navi-pune a.active { color: #00d8ff; }
#model-pune { width: 100%; float: left; border: 1px solid #000; border-radius: 10px; background: rgba(255, 255, 255, .5); }
#model-pune li { list-style: none; margin-bottom: 10px; width: 100%; padding: 10px; }
#model-pune li img { width: 100%; border-radius: 10px; border: 2px solid #000; }
#contentmain-pune { width: 65%; float: right; }
#contentmain-pune li { margin: 8px 0 5px 15px; }
#gallery ul li { list-style: none; float: left; padding: 10px; margin: 2%; border: 1px solid #524b48; width: 21%; transition: all ease .5s; }
#gallery ul li img { width: 100%; border-radius: 5%; }
#gallery ul li:hover { border: 1px solid #fff; }
#footer-pune { width: 100%; padding: 20px 5px; background: #00d8ff; float: left; color: #fff; margin-top: 15px; font-size: 10px; }
#footer-pune li { list-style: none; padding: 0 10px; border-right: solid 1px #fff; float: left; }
#footer-pune a { float: left; text-transform: uppercase; color: #fff; text-decoration: none; }
#footer-pune a:hover { text-decoration: underline; }
#footer-pune p { margin-right: 5px; float: right; }
#footer-pune a { float: right; margin-left: 5px; }
 @media only screen and (max-width: 900px) {
#wrapper-pune { width: 90%; }
#logo-pune { font-size: 40px; text-align: center; width: 100%; }
#logo-pune .log { width: 100%; font-size: 18px; line-height: 24px; text-align: center; }
#contact-pune { width: 100%; text-align: center; font-weight: bold; padding: 0 0 10px 0; color: #fff; font-size: 18px; }
#nav-pune { height: auto; }
#nav-pune li { width: 100%; border-bottom: 1px solid #fff; }
#side-pune { width: 100%; }
#contentmain-pune { width: 100%; }
#inner-images li { list-style: none; width: 100%; float: left; font-size: 16px; text-align: center; margin: 25px 0; }
#gallery ul li { padding: 0; margin: 2%; border: none; width: 100%; }
#gallery ul li img { width: 100%; border-radius: 5%; }
#gallery ul li:hover { border: none; }
#footer-pune { width: 100%; padding: 20px 5px; background: #000; float: left; text-align: center; color: #fff; margin-top: 15px; font-size: 14px; }
#footer-pune li { list-style: none; width: 100%; padding: 10px 0; border-right: none; float: left; }
#footer-pune p { width: 100%; text-align: center; margin-top: 25px; }
#footer-pune a { float: none; }
}
.callgirls-pics a img{min-width:19.3333%;}